Name      : libjfsdm
Version   : 1.0.3
Release   : 1
Group     : System/Kernel

Summary   : IBM JFS DMAPI Library

Copyright : GPL
Packager  : JFS/Linux team <shaggy@austin.ibm.com>
URL       : http://oss.software.ibm.com/jfs

Buildroot : %{_tmppath}/%{name}-%{version}
Source    : %{name}-%{version}.tar.gz


%Description
Library for using IBM's Journaled File System (JFS) DMAPI support under
Linux.  The Data Storage Management (XDSM) API is a CAE Specification.  It
defines APIs which use events to notify Data Management (DM) applications
about operations on files, enable DM applications to store arbitrary
attribute information with a file, support managed regions within a file,
and use DMAPI access rights to control access to a file object.  DMAPI
refers to the interface defined by the XDSM Specification.


%Prep
%setup -q

%Build
CFLAGS="${RPM_OPT_FLAGS}" ./configure --mandir=/usr/share/man/en/
make

%Install
make install DESTDIR=${RPM_BUILD_ROOT}

%Clean
rm -rf ${RPM_BUILD_ROOT}

%Files
%defattr(-,root,root)
/usr/lib/*
%doc AUTHORS COPYING INSTALL NEWS README ChangeLog
